View Issue Details

IDProjectCategoryView StatusLast Update
0004587VALENTINA SERVERLog Filespublic2014-01-24 09:45
ReporterMax GrigorianAssigned ToKirill 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.5.3Fixed in Version5.5.3 
Summary0004587: Log message, if vreport is not available due to absence of X
Descriptionif vreport is not available due to absence of X, we should write in log something like:
VProject are unavailable
X-components not foud
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2009-10-14 11:09

administrator   ~0004828

This issue have come because on Linux was not installed GUI xWindows, so VSERVER on start was not able to load vreport.dll I think, and just told:

 VProject is not available.

Danny asks that our LOG do have some PROMT, like
   "Possible reason -- not installed XWindows on Linux."

I think we can add such phrase for linux only builds.

Issue History

Date Modified Username Field Change
2009-10-10 14:13 Max Grigorian New Issue
2009-10-14 11:09 Ruslan Zasukhin Note Added: 0004828
2009-12-21 15:10 Ruslan Zasukhin Status new => assigned
2009-12-21 15:10 Ruslan Zasukhin Assigned To => Kirill Pekarov
2009-12-27 18:27 Ruslan Zasukhin Category Logs =>
2013-12-15 16:37 Ruslan Zasukhin Target Version => 6.0
2014-01-21 15:21 Ivan Smahin Target Version 6.0 => 5.5.3
2014-01-24 09:45 Ivan Smahin Status assigned => resolved
2014-01-24 09:45 Ivan Smahin Fixed in Version => 5.5.3
2014-01-24 09:45 Ivan Smahin Resolution open => fixed